Расширенный
База уязвимостей

Уведомление безопасности VuXML #31344707-5d87-11eb-929d-d4c9ef517024

26 января 2021
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в установленном программном обеспечении:
mysql56-client
mysql57-client
mysql80-client
mysql56-server
mysql57-server
mysql80-server
Как исправить
Проблема может быть решена обновлением данных пакетов до актуальных версий:
mysql56-client
mysql57-client
mysql80-client
mysql56-server
mysql57-server
mysql80-server